## rust-rqrr 0.9.0

=== debian/changelog ===
rust-rqrr (0.9.0-1) unstable; urgency=medium

  * Package rqrr 0.9.0 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Feb 2025 20:59:04 +0100
