=== debian/control ===
Source: rust-rqrr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-g2p-1+default-dev <!nocheck>,
 librust-image-0.25-dev <!nocheck>,
 librust-lru-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rqrr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rqrr
Homepage: https://github.com/WanzenBug/rqrr
X-Cargo-Crate: rqrr
Rules-Requires-Root: no

Package: librust-rqrr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-g2p-1+default-dev,
 librust-image-0.25-dev,
 librust-lru-0.12+default-dev
Provides:
 librust-rqrr+default-dev (= ${binary:Version}),
 librust-rqrr+image-dev (= ${binary:Version}),
 librust-rqrr+img-dev (= ${binary:Version}),
 librust-rqrr-0-dev (= ${binary:Version}),
 librust-rqrr-0+default-dev (= ${binary:Version}),
 librust-rqrr-0+image-dev (= ${binary:Version}),
 librust-rqrr-0+img-dev (= ${binary:Version}),
 librust-rqrr-0.9-dev (= ${binary:Version}),
 librust-rqrr-0.9+default-dev (= ${binary:Version}),
 librust-rqrr-0.9+image-dev (= ${binary:Version}),
 librust-rqrr-0.9+img-dev (= ${binary:Version}),
 librust-rqrr-0.9.0-dev (= ${binary:Version}),
 librust-rqrr-0.9.0+default-dev (= ${binary:Version}),
 librust-rqrr-0.9.0+image-dev (= ${binary:Version}),
 librust-rqrr-0.9.0+img-dev (= ${binary:Version})
Description: Detect and read QR codes from any image source - Rust source code
 Source code for Debianized Rust crate "rqrr"
