=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.9.0 --all-targets --all-features
Features: test-name=rust-rqrr:@
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.9.0 --all-targets
Features: test-name=librust-rqrr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.9.0 --all-targets --no-default-features --features image
Features: test-name=librust-rqrr-dev:image
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.9.0 --all-targets --no-default-features --features img
Features: test-name=librust-rqrr-dev:img
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.9.0 --all-targets --no-default-features
Features: test-name=librust-rqrr-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable
