## rust-rqrr 0.9.3

=== debian/changelog ===
rust-rqrr (0.9.3-1) unstable; urgency=medium

  * Team upload
  * Package rqrr 0.9.3 from crates.io using debcargo 2.7.8
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 20 Apr 2025 07:22:40 -0400
