=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.64.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-g2p-1+default-dev <!nocheck>,
- librust-image-0.25-dev <!nocheck>,
+ librust-image-dev (<< 0.26-~~) <!nocheck>,
+ librust-image-dev (>= 0.24-~~) <!nocheck>,
  librust-lru-0.12+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -25,7 +26,8 @@
 Depends:
  ${misc:Depends},
  librust-g2p-1+default-dev,
- librust-image-0.25-dev,
+ librust-image-dev (<< 0.26-~~),
+ librust-image-dev (>= 0.24-~~),
  librust-lru-0.12+default-dev
 Provides:
  librust-rqrr+default-dev (= ${binary:Version}),
@@ -39,9 +41,9 @@
  librust-rqrr-0.9+default-dev (= ${binary:Version}),
  librust-rqrr-0.9+image-dev (= ${binary:Version}),
  librust-rqrr-0.9+img-dev (= ${binary:Version}),
- librust-rqrr-0.9.0-dev (= ${binary:Version}),
- librust-rqrr-0.9.0+default-dev (= ${binary:Version}),
- librust-rqrr-0.9.0+image-dev (= ${binary:Version}),
- librust-rqrr-0.9.0+img-dev (= ${binary:Version})
+ librust-rqrr-0.9.3-dev (= ${binary:Version}),
+ librust-rqrr-0.9.3+default-dev (= ${binary:Version}),
+ librust-rqrr-0.9.3+image-dev (= ${binary:Version}),
+ librust-rqrr-0.9.3+img-dev (= ${binary:Version})
 Description: Detect and read QR codes from any image source - Rust source code
  Source code for Debianized Rust crate "rqrr"
