## rust-rqrr 0.10.0

=== debian/changelog ===
rust-rqrr (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Package rqrr 0.10.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:59:12 -0400

rust-rqrr (0.10.0-1) experimental; urgency=medium

  * Package rqrr 0.10.0 from crates.io using debcargo 2.7.10

 -- Matthias Geiger <werdahias@debian.org>  Mon, 18 Aug 2025 16:47:38 +0200
