=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rqrr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rqrr
 Homepage: https://github.com/WanzenBug/rqrr
@@ -37,13 +37,13 @@
  librust-rqrr-0+default-dev (= ${binary:Version}),
  librust-rqrr-0+image-dev (= ${binary:Version}),
  librust-rqrr-0+img-dev (= ${binary:Version}),
- librust-rqrr-0.9-dev (= ${binary:Version}),
- librust-rqrr-0.9+default-dev (= ${binary:Version}),
- librust-rqrr-0.9+image-dev (= ${binary:Version}),
- librust-rqrr-0.9+img-dev (= ${binary:Version}),
- librust-rqrr-0.9.3-dev (= ${binary:Version}),
- librust-rqrr-0.9.3+default-dev (= ${binary:Version}),
- librust-rqrr-0.9.3+image-dev (= ${binary:Version}),
- librust-rqrr-0.9.3+img-dev (= ${binary:Version})
+ librust-rqrr-0.10-dev (= ${binary:Version}),
+ librust-rqrr-0.10+default-dev (= ${binary:Version}),
+ librust-rqrr-0.10+image-dev (= ${binary:Version}),
+ librust-rqrr-0.10+img-dev (= ${binary:Version}),
+ librust-rqrr-0.10.0-dev (= ${binary:Version}),
+ librust-rqrr-0.10.0+default-dev (= ${binary:Version}),
+ librust-rqrr-0.10.0+image-dev (= ${binary:Version}),
+ librust-rqrr-0.10.0+img-dev (= ${binary:Version})
 Description: Detect and read QR codes from any image source - Rust source code
  Source code for Debianized Rust crate "rqrr"
