=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.10.0 --all-targets --all-features
Features: test-name=rust-rqrr:@
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image+gif-dev (<< 0.26-~~), librust-image+gif-dev (>= 0.24-~~), librust-image+jpeg-dev (<< 0.26-~~), librust-image+jpeg-dev (>= 0.24-~~), librust-image+png-dev (<< 0.26-~~), librust-image+png-dev (>= 0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.10.0 --all-targets
Features: test-name=librust-rqrr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image+gif-dev (<< 0.26-~~), librust-image+gif-dev (>= 0.24-~~), librust-image+jpeg-dev (<< 0.26-~~), librust-image+jpeg-dev (>= 0.24-~~), librust-image+png-dev (<< 0.26-~~), librust-image+png-dev (>= 0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.10.0 --all-targets --no-default-features --features image
Features: test-name=librust-rqrr-dev:image
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image+gif-dev (<< 0.26-~~), librust-image+gif-dev (>= 0.24-~~), librust-image+jpeg-dev (<< 0.26-~~), librust-image+jpeg-dev (>= 0.24-~~), librust-image+png-dev (<< 0.26-~~), librust-image+png-dev (>= 0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.10.0 --all-targets --no-default-features --features img
Features: test-name=librust-rqrr-dev:img
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image+gif-dev (<< 0.26-~~), librust-image+gif-dev (>= 0.24-~~), librust-image+jpeg-dev (<< 0.26-~~), librust-image+jpeg-dev (>= 0.24-~~), librust-image+png-dev (<< 0.26-~~), librust-image+png-dev (>= 0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rqrr 0.10.0 --all-targets --no-default-features
Features: test-name=librust-rqrr-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-image+gif-dev (<< 0.26-~~), librust-image+gif-dev (>= 0.24-~~), librust-image+jpeg-dev (<< 0.26-~~), librust-image+jpeg-dev (>= 0.24-~~), librust-image+png-dev (<< 0.26-~~), librust-image+png-dev (>= 0.24-~~), @
Restrictions: allow-stderr, skip-not-installable
